Bug 737270 - Misspelt security message in group-msg.patch
Summary: Misspelt security message in group-msg.patch
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 13:33 UTC by Michel Alexandre Salim
Modified: 2011-09-29 13:58 UTC (History)
4 users (show)

Fixed In Version: wireshark-1.6.2-2.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-13 08:15:14 UTC


Attachments (Terms of Use)

Description Michel Alexandre Salim 2011-09-10 13:33:29 UTC
Description of problem:
The group-msg.patch applied to the Fedora wireshark package contains the sentence "Are you memeber of 'wireshark' group?"

This should be "Are you a member of the 'wireshark' group?"

Version-Release number of selected component (if applicable):
wireshark-1.4.9-1 (Fedora 15)
wireshark-1.6.2-1 (Fedora 16)
wireshark-1.6.2-1 (Rawhide)

How reproducible:
Always

Steps to Reproduce:
1. Run wireshark as a user not in the 'wireshark' group
  
Actual results:
Misspelt text in the dialog box

Expected results:
The dialog box contains correct text

Additional info:

Comment 1 Jan Safranek 2011-09-13 08:15:14 UTC
Thanks for  heads-up, it should be better now.

Comment 2 Edward Sheldrake 2011-09-29 13:58:51 UTC
It's still misspelt as "memeber". Should be "member".


Note You need to log in before you can comment on or make changes to this bug.